.header {
  display: flex;
  padding: 20px 0;
}
.back-button {
  border: 2px solid orange;
  border-radius: 5px;
  color: orange;
  background-color: white;
  font-size: 20px;
  font-weight: bold;
  width: 80px;
  height: 40px;
  cursor: pointer;
}
.back-button:hover {
  background-color: #EEEEEE;
}
.pokemon-name {
  margin: auto;
}
.pokemon-name-right-side {
  width: 80px;
}
.types {
  display: table;
  margin: auto;
}
.type {
  display: inline-block;
  border: 1px solid #cccccc;
  border-radius: 8px;
  padding: 5px 10px;
  margin: 15px 5px;
  font-size: 18px;
}
